--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Execute rsync with <tt>args</tt>. Tacks on pre-specified <tt>rsync_cmd</tt> and <tt>rsync_flags</tt>.
- !ruby/struct:SM::Flow::P 
  body: "Favor #get and #put for most tasks. Old-style direct use where the target_host was implicit is now deprecated."
full_name: Rake::RemoteTask#rsync
is_singleton: false
name: rsync
params: (*args)
visibility: public
